{% extends 'templates.html' %}
{% load staticfiles %}
{% load static %}
{% block content %}

<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"/>
    <meta name="google-signin-client_id" content="999533023599-f1b247rlm9b9apj8q1tol9r2so73jjon.apps.googleusercontent.com">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Enter The World of Books ? </title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="https://apis.google.com/js/platform.js"></script>
    <script src="{% static 'javascript.js' %}"></script>

</head>
<body>
        <div class="bgimg" style="z-index:-99"></div>
        <div class="flexh1">
            <h1 style="font-size: 5vmax;">l o g i n ?</h1>
        </div>
        <div class="flexbox">
            {% csrf_token %}
            <div class="g-signin2" data-onsuccess="onSignIn" data-width="300" data-height="40" data-longtitle="true"></div>
        </div>
</body>
</html>


{% endblock %}